• 当前位置: 首页 » CVE漏洞库 » Hipster和JHipster Kotlin 安全特征问题漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Hipster和JHipster Kotlin 安全特征问题漏洞

Hipster和JHipster Kotlin 安全特征问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Hipster和JHipster Kotlin 安全特征问题漏洞

漏洞简介

JHipster 6.3.0之前版本和JHipster Kotlin 1.1.0及之前版本中存在安全特征问题漏洞。该漏洞是源于网络系统或产品中缺少身份验证、访问控制、权限管理等安全措施。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.jhipster.tech/2019/09/13/jhipster-release-6.3.0.html

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Hipster和JHipster Kotlin 安全特征问题漏洞
原文地址:https://www.vgaliya.com/cve-9816.html


文章标签: